Support » Plugin: Wordfence Security - Firewall & Malware Scan » Wordfence Upgrade not run. Please modify your .htaccess

  • Resolved SRD75

    (@srd75)


    I receive the message “Wordfence Upgrade not run. Please modify your .htaccess”, but .htaccess contains the following code:

    # BEGIN litespeed noabort
    <IfModule rewrite_module>
            RewriteEngine On
            RewriteRule .* - [E=noabort:1]
    </IfModule>
    # END litespeed noabort

    https://wordpress.org/plugins/wordfence/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support wfasa

    (@wfasa)

    Hello SRD75,
    did this start happening on an exist install or did you get it right after installing Wordfence?

    Existing install.

    Plugin Support wfasa

    (@wfasa)

    Thanks SRD75,
    as far as I know that should be working. Is that code before or after your WordPress code in .htaccess? Also, could you check your error logs to see if we can find some answers there?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Wordfence Upgrade not run. Please modify your .htaccess’ is closed to new replies.